[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please remove Eclipse from Etch

Steve Langasek a écrit :

reopen 407384

On Mon, Jan 22, 2007 at 11:24:57PM -0500, Filipus Klutiero wrote:
Missed again; this was fixed by swt-gtk 3.2.1-5's transition to testing.
This request can now be ignored.

No, it can't.  Conflicts are supposed to be declared bidirectionally; that's
why I downgraded this bug in the first place instead of closing it.
Yes, it can. The request in question is http://lists.debian.org/debian-release/2007/01/msg00880.html The release team missed this request for the time where it was useful, and it can and should now be ignored. #407384 is about an undeclared conflict between libswt3.2-gtk-jni 3.2.1-4 and libswt-mozilla-gtk-3.2-jni 3.2.1-4, which was fixed by swt-gtk 3.2.1-5. I was not even aware that conflicts were supposed to be declared bidirectionally. I am not qualified nor willing to be the submitter of a report about that. Feel free to open a new bug report if you wish, but note that the bug should be fixed by the next eclipse upload.
Thanks for your severity downgrade explanation anyway.

Reply to: